@charset "utf-8";
/* contact.css */

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* KV          　　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#kv {
	background-image: url(../images/contact_kv.jpg);
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* リンクボタン　　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#link_bt {
	margin-bottom: 50px;
	text-align: center;
}
#link_bt ul {
	font-size: 0px;
	text-align: center;
	margin-top: 20px;
}
#link_bt li {
	font-size: 15px;
	display: inline-block;
	margin-left: 10px;
	margin-right: 10px;
}
#link_bt li a {
	display: block;
	width: 250px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #00aaa7;
	border-radius: 8px;
	color: #FFFFFF;
	text-decoration: none;
	margin-left: auto;
	margin-right: auto;
}







/* ↓↓↓↓↓↓↓↓↓↓ ---以下スマホ--- ↓↓↓↓↓↓↓↓↓↓ */


@media screen and (max-width: 768px) {

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* リンクボタン　　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#link_bt {
	margin-bottom: 50px;
	text-align: left;
}

#link_bt li {
	font-size: 14px;
	display: inherit;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
}


}
